1
00:00:00,969 --> 00:00:06,049
We saw that a transistor is composed
through a semiconductor channel connected to

2
00:00:06,049 --> 00:00:10,390
two contacts, the source and the drain, among
which passes a current.

3
00:00:10,390 --> 00:00:17,300
This current is controlled by the contact of
grid that is capacitively coupled to the channel

4
00:00:17,300 --> 00:00:18,300
semiconductor.

5
00:00:18,300 --> 00:00:23,789
Depending on the voltage on the contact of
grid so we can have a current that

6
00:00:23,789 --> 00:00:28,900
flows freely between the source and the drain,
the transistor will be in its ON state,

7
00:00:28,900 --> 00:00:33,810
or a current that is stuck and so the transistor
will be in its OFF state.

8
00:00:33,810 --> 00:00:40,660
Compared to the simple geometries that are
shown in electron microscopy images

9
00:00:40,660 --> 00:00:43,350
on the left, the reality is much more complex.

10
00:00:43,350 --> 00:00:50,610
Why ? Because we try to maximize
the effect of the grid and therefore, at parity

11
00:00:50,610 --> 00:00:55,310
of grid voltage, have a blocking well
more efficient current.

12
00:00:55,310 --> 00:01:01,740
And we also try to use the least amount of
possible current and therefore to have resistances

13
00:01:01,740 --> 00:01:05,210
access, source resistors and
of drain which are minimum.

14
00:01:05,210 --> 00:01:11,240
In addition, we would like to have transistors
who are not very sensitive to temperature,

15
00:01:11,240 --> 00:01:12,240
to irradiations.

16
00:01:12,240 --> 00:01:19,570
So what are the adopted geometries
? You have here several examples, we will

17
00:01:19,570 --> 00:01:20,760
give you three in particular.

18
00:01:20,760 --> 00:01:23,320
Top left, FINFET.

19
00:01:23,320 --> 00:01:30,040
So "FIN" is the English word for aileron
which is our semiconductor channel.

20
00:01:30,040 --> 00:01:35,450
So we see that this channel is well refined
and that he is completely surrounded by the

21
00:01:35,450 --> 00:01:36,450
wire rack.

22
00:01:36,450 --> 00:01:41,370
So the electrostatic effect will be much more
important coming from three sides of the canal

23
00:01:41,370 --> 00:01:43,580
rather than just above.

24
00:01:43,580 --> 00:01:50,619
Another example is the use of dielectrics
between the gate and the semiconductor channel

25
00:01:50,619 --> 00:01:56,830
so-called high-K, so high dielectric constant,
which at parity of tension will give a field

26
00:01:56,830 --> 00:02:01,260
much more important electric in the channel
semiconductor and therefore increase the efficiency

27
00:02:01,260 --> 00:02:02,729
of the grid.

28
00:02:02,729 --> 00:02:08,789
A third example that we will develop
a little more is the Fully Depleted transistor

29
00:02:08,789 --> 00:02:10,030
Silicon On Insulator.

30
00:02:10,030 --> 00:02:14,230
So these are transistors made on
so-called SOI substrates.

31
00:02:14,230 --> 00:02:17,390
So Silicon above an insulator.

32
00:02:17,390 --> 00:02:23,120
And what are the interests of this type of
transistor.

33
00:02:23,120 --> 00:02:30,040
The transistor is made on a thin layer
of silicon which is isolated from the substrate by

34
00:02:30,040 --> 00:02:33,370
an amorphous layer of silicon oxide.

35
00:02:33,370 --> 00:02:42,370
As a result, currents circulating between
the source and the drain are confined to the canal

36
00:02:42,370 --> 00:02:43,370
semiconductor.

37
00:02:43,370 --> 00:02:47,680
There will be no leakage currents that pass
in the substrate and which are difficult

38
00:02:47,680 --> 00:02:50,560
controlled by the grid because they are enough
far.

39
00:02:50,560 --> 00:02:52,709
So we will have a decreased consumption.

40
00:02:52,709 --> 00:02:58,620
Then we will also have a better hold
to irradiations.

41
00:02:58,620 --> 00:03:02,840
Why ? Because the light that comes
on the silicon substrate, i.e.

42
00:03:02,840 --> 00:03:07,190
the semiconductor substrate, will create
charges and these charges can therefore provide

43
00:03:07,190 --> 00:03:11,090
charge carriers, therefore conduction,
in the channel.

44
00:03:11,090 --> 00:03:16,140
This is made more complicated or impossible
by the presence of the insulating layer.

45
00:03:16,140 --> 00:03:22,690
Now, what is the cost associated with
the use of these SOI substrates? In fact,

46
00:03:22,690 --> 00:03:30,640
it is not so simple to realize because
we have a monocrystalline substrate, a

47
00:03:30,640 --> 00:03:41,530
amorphous insulating layer and above another
monocrystalline silicon substrate that will be

48
00:03:41,530 --> 00:03:45,200
difficult to grow, to epitaxially
above the insulating layer.

49
00:03:45,200 --> 00:03:54,680
The answer is that the cost of these substrates
can be limited thanks in particular to

50
00:03:54,680 --> 00:04:01,830
SOITEC patent so a French factory
who found how to make substrates

51
00:04:01,830 --> 00:04:05,349
SOI in a simple and economical way.

52
00:04:05,349 --> 00:04:11,080
We start from a silicon substrate that comes
thermally oxidize, the thermal oxide has

53
00:04:11,080 --> 00:04:14,599
good electrical and structural properties.

54
00:04:14,599 --> 00:04:20,370
We then implant light ions,
normally hydrogen.

55
00:04:20,370 --> 00:04:25,190
The position of these ions in the silicon will be
determined by the implantation energy.

56
00:04:25,190 --> 00:04:34,300
Then we just stick this wafer to a wafer
identical so oxidized also on the surface.

57
00:04:34,300 --> 00:04:40,560
And by simple pressure, the two layers of oxide
amorphous silicon will have a mechanical strength.

58
00:04:40,560 --> 00:04:49,970
And finally, we come to cleave so cut the substrate
of silicon where the hydrogen atoms

59
00:04:49,970 --> 00:04:50,970
were present.

60
00:04:50,970 --> 00:04:54,630
So this process acts as an atomic scalpel.

61
00:04:54,630 --> 00:05:03,650
We then come to remove the silicon substrate
which overhangs the drawing, on which we leave,

62
00:05:03,650 --> 00:05:10,770
it is re-oxidized thermally and produces a
new SOI wafer.

63
00:05:10,770 --> 00:05:18,370
Characteristics, performance of
these transistors are very comparable to the transistor

64
00:05:18,370 --> 00:05:23,180
bulk, so on a silicon substrate with
a standard of 28 nanometers in length

65
00:05:23,180 --> 00:05:27,870
channel and FINFET that are used
for example by INTEL.

66
00:05:27,870 --> 00:05:31,729
And sometimes their performance is better too.

67
00:05:31,729 --> 00:05:39,480
So we see that the use of different
geometries can be interesting in

68
00:05:39,480 --> 00:05:45,849
different cases but that these 3 performances
will be available in the current electronics.


